<bugID>1221088<Summary>The animation displayed in the timeline is not automatically changed if the animation-iteration-count is modified</Summary><Description>Reproducible with Nightly 44.0a1 (2015-10-29)
Affected platforms: Windows 10 x32, Ubuntu 13.10 x64 and Mac OS X 10.11

Steps to reproduce:
1. Launch Firefox and open http://bgrins.github.io/devtools-demos/inspector/animation-timing.html.
2. Open the Inspector from the Developer option and select the Animations panel.
3. Select #box1 in the inspector.
4. Open the Rules panel and add 'animation-iteration-count: 5;' in the #box1 rule.
5. Switch back to animation panel and click on the Rewind button.
6. Click on the play button and wait until the animation is played the second time.
7. Go to Rules panel and change the no.5 from the 'animation-iteration-count: 5;' with 2.
8. Switch back to the animation panel.

Expected results:
The animation panel is refreshed after steps '4' and '8' and the animations are correctly displayed.

Actual results:
The animation displayed in the timeline is not changed until the Play/Pause or Rewind buttons are selected after both steps, 4 and 8.</Description></bugID>